[block: main]
<div class="box">
	<div class="head">Privacy Controls</div>
	<form method="post">
		<div class="body group">
			<strong>General</strong><br />
			<label><input type="checkbox" name="user_search" {:search_check}/> Show up in the global user search</label><br />
			<label><input type="checkbox" name="show_supporter" {:show_supporter}/> Show up as a "Supporter" of GOL if you're eligible (mainly for Patreon)? Untick to hide your Supporter status.</label><br />
			<label><input type="checkbox" name="private_profile" {:private_check} /> Set profile to private?</label><br />
			<em>Please note: moderators and admins will still be able to view your profile for moderation purposes.</em>
		</div>
		<div class="body group">
			<strong>Personal Messages</strong><br />
			<label><input type="checkbox" name="enable_pm" {:pm_check}/> Enable users to send you a Direct Message?</label>
			<em>Please note: moderators and admins will still be able to send you messages if you disable the above!</em><br />
		</div>
		<div class="body group">
			<input type="hidden" name="csrf" value="{:csrf}" />
			<button type="submit" name="act" value="update">Update</button>
		</div>
	</form>
</div>
[/block: main]
